Bug 1283053 - When entitlement certificate expires, satellite sync stops. Docs need to reflect this.
When entitlement certificate expires, satellite sync stops. Docs need to ref...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
560
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Russell Dickenson
Julie
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-18 01:02 EST by Paul Wayper
Modified: 2017-07-22 11:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-22 11:13:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Wayper 2015-11-18 01:02:14 EST
Document URL: 

https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/5.6/html/Installation_Guide/sect-Installation_Guide-Entitlements-Satellite_Entitlement_Certificate_Expiration.html

Section Number and Name: 

5.3 - Entitlement Certificate Expiration

Describe the issue: 

When the entitlement certificate expires, satellite-sync will stop working.

This should be mentioned on this page.

Suggestions for improvement: 

Add a dot point under "Red Hat Satellite remains active" to indicate that the Satellite will no longer receive updates from RHN.

Additional information: 

Where is the related page in the Satellite 5.7 documentation?  I couldn't find it.
Comment 1 Andrew Dahms 2017-07-04 05:58:05 EDT
Moving to the default assignee to be triaged as the schedule allows.
Comment 3 Russell Dickenson 2017-07-21 00:09:39 EDT
Andrew,

Please republish the Satellite 5.6 and 5.7 Installation Guide to the Customer Portal.
Comment 4 Andrew Dahms 2017-07-22 11:13:22 EDT
Hi Russell,

Thank you for your needinfo request.

The Installation Guide for Satellite 5.6 is now queued for publication; closing.

Kind regards,

Andrew

Note You need to log in before you can comment on or make changes to this bug.